# Page Not Found

The URL `api/python-v3-migration` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Instruments Metadata API](https://docs.tardis.dev/api/instruments-metadata-api.md)
- [Quickstart](https://docs.tardis.dev/api/quickstart.md)
- [HTTP API Reference](https://docs.tardis.dev/api/http-api-reference.md)
- [Migration Notice](https://docs.tardis.dev/python-client/migration-notice.md)
- [Normalization](https://docs.tardis.dev/node-client/normalization.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.tardis.dev/api/instruments-metadata-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.tardis.dev/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.tardis.dev/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/api/instruments-metadata-api.md`).

You may also use `Accept: text/markdown` header for content negotiation.
